#tabs-mobile .jet-tabs__control-wrapper {
    position: fixed;
    z-index: 97;
    left: 0;
    padding-left: 10px;
}

#tabs-mobile .jet-tabs__control.jet-tabs__control-icon-left.elementor-menu-anchor {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #132968;
}

#tabs-mobile .jet-tabs__control.jet-tabs__control-icon-left.elementor-menu-anchor.active-tab {
    border-width: 0 0 2px 0;
    border-style: solid;
    border-color: #132968;
}

#tabs-mobile .jet-tabs__control-wrapper::-webkit-scrollbar {
    display: none;
}


@media screen and (max-width: 767px) {
    #header {
        background-color: #fff;
    }

    #header #menubar-159 {
        z-index: 999;
    }

    #header>div {
        padding-bottom: 0;
    }

    #header .e-search {
        width: 100%;
    }

    #header #menubar-159 .e-con {
        margin-top: 0px;
    }

    #header .e-search .fas.fa-times {
        display: none;
    }

    #header #search-3270d57 {
        padding-left: 45px;
    }

    .request-a-quote {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
    }

    .request-a-quote a {
        width: 100%;
        border-top-left-radius: 0 !important;
        border-top-right-radius: 0 !important
    }
}